body {
	background-image: url(bodyback.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;}
#container {
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	zoom:1;
	width:980px;}
#logo {
	clear: both;
	height: 201px;
	margin: 0px;
	padding: 0px;}
#logo h1 {
	display: none;}
.fl {
	float: left;
	clear: left;}
.fr {
	float: right;
	clear: right;}
/*主导航栏*/
#mainbav {
	background: url(topmenu_bg.jpg) #d10e00 repeat-x left top;
	height: 35px;
	text-align: center;}
#mainbav>ul {
	font-weight: bold;
	margin: 0px auto;
	width: 100%;
	height: 35px;
	font-size: 14px;
	list-style-type: none;
	overflow: hidden;padding-left:40px;}
#mainbav ul li {
	float: left;
	text-align: center;
	background-image: url(topmenu_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;}
#mainbav ul li a {
	padding-right: 20px;
	display: block;
	float: left;
	color: #ffffff;
	line-height: 37px;
	height: 35px;
	text-decoration:none;}
#mainbav ul li a:hover {background: url(topmenu_o.jpg) no-repeat 20px bottom;color: #cccccc;text-decoration:none;}
#mainbav ul li ul li a:hover {background: url(topmenu_o.jpg) no-repeat 29px bottom;text-decoration:none;}
#mainbav ul li a.thisclass {background: url(topmenu_o.jpg) no-repeat center bottom;color: #ffff00;}
/*首页热点新闻*/
#hotnews {
	height:37px;
	margin-top:0px;
	border-right:1px solid #EEE;
	background:url(topsearch_bg.jpg) repeat-x;
	overflow:hidden;
	margin-bottom: 4px;
	margin-bottom: 2px!important;
	clear: both;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-left: 4px;
	line-height: 37px;}
#hotnews a {
	color: #C00;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-weight: bold;}
#content {
	background-color: #FFF;
	overflow: hidden;
	padding: 6px;
	zoom:1;}
#topcontent {}
#flashnews {
	height: 246px;
	width: 341px;
	border: 1px solid #d1ddea;
	float: left;
	zoom:1;
	padding: 2px;}
#onenews {
	background-image: url(headbg-top.jpg);
	background-repeat: no-repeat;
	width: 368px;
	overflow: hidden;
	float:left;
	height: 242px;
	margin: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 6px;}
#onenews a {
	color:#333;
	font-size: 12px;}
#onenews h3{line-height:46px;}
#onenews h2 {
	text-align:center;
	height:32px;
	line-height:28px;
	margin: 0px;
	padding: 0px;}
#onenews h2 a {
	font-size:16px;
	color:#164a84;
	text-decoration: none;}#onenews h3 a {
	font-size:16px;
	color:#164a84;
	text-decoration: none;}
#onenews p {
	text-align:left;
	line-height:19px;
	color:#666;
	font-size: 12px;
	text-indent: 2em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d1ddea;
	margin-bottom: 10px;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;}
#onenews dl {
	margin-top: 2px;}
#onenews dl dt {
	float: right;
	padding: 0px;
	color: #999;
	font-size: 10px;}
#onenews dl dd {
	padding-bottom: 6px;
	margin: 0px;
	padding-left: 0px;}
#onenews dl dd a {
	text-decoration: none;
	color: #164A84;}
#onenews dl dd a:hover {
	text-decoration: none;
	color: #F30;}
#onenews dl dd a.thisclass {
	text-decoration: none;}
.hotsummaryimg {
	width: 235px;
	float:left;
	margin-left: 6px;
	margin-bottom: 6px;}
.hotsummaryimg ul {
	list-style-type: none;
	overflow: hidden;
	margin: 0px;
	text-align: center;
	padding: 0px;}
.hotsummaryimg ul img {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;max-width:100%;max-height:36px;}
.hotsummary {
	width: 235px;
	float:left;
	margin-left: 6px;
	margin-bottom: 6px;}
.hotsummary h2 {
	height: 28px;
	background-repeat: no-repeat;
	font-size: 14px;
	color: #003;
	font-weight: bold;
	line-height: 28px;
	background-image: url(title_bg_pic.jpg);
	background-position: -0px -66px;
	display: block;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;}
.hotsummary h2 a {
	text-decoration: none;
	color: #000;}
.hotsummary ul {
	list-style-type: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C6DFF3;
	border-bottom-color: #C6DFF3;
	border-left-color: #C6DFF3;
	overflow: hidden;
	margin: 0px;
	text-align: center;
	padding: 0px;}
.hotsummary ul img {
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;}
.hotsummary ol {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #C6DFF3;
	border-bottom-color: #C6DFF3;
	border-left-color: #C6DFF3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 23px;
	overflow: hidden;
	margin: 0px;}

.hotsummary ol li {
	clear: both;
	line-height: 20px;
	list-style-type: none;
	list-style-image: url(tub_03.jpg);}
.hotsummary ol li span{
	font-weight: 700;}
.hotsummary ol li a {

	_white-space: normal;  /*
 超长就换行，第二行被裁掉 @ ie6 
*/
	_height: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	color: #333;
	_background: transparent;  /*
 解决莫名占据高度bug @ ie6 
*/
	text-decoration: none;}
.hotsummary ol li a:hover {
	color: #F30;}
.hotsummary ol li a.thisclass {}
#leftcontent {
	float: left;
	overflow: hidden;
	width: 727px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;}
.w357 {
	background-image: url(dh_05.jpg);
	background-repeat: no-repeat;
	width: 357px;}
.w726 {
	background-image: url(dh_726.jpg);
	background-repeat: no-repeat;
	width: 726px;
	clear: both;}
.w726 img {
	padding-top: 10px;
	padding-right: 2px;
	padding-left: 2px;}
.textbox {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 6px;}
.textbox h2 {
	font-size: 14px;
	line-height: 31px;
	font-weight: bold;
	color: #000;
	height: 31px;
	margin: 0px;
	display: block;
	padding-left: 55px;}
.textbox h3 {
	font-size: 14px;
	line-height: 31px;
	font-weight: lighter;
	color: #333;
	height: 31px;
	margin: 0px;
	display: block;
	padding-left: 55px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;}
.textbox h3 a {
	color: #F30;
	margin: 0px;
	text-decoration: none;
	padding: 0px;
	font-weight: bold;}
.textbox h3 a:hover {
	color: #333;
	margin: 0px;
	text-decoration: none;
	padding: 0px;}
.textbox ul {
	
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	}
.textbox ul li {
	list-style-image: url(tub_03.jpg);
	padding-left: 2px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 4px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 24px;}
.textbox ul li a {
	text-decoration: none;
	color: #164A84;}
.textbox ul li a:hover {
	text-decoration: none;
	color: #F30;}
.textbox ul li a.thisclass {
	text-decoration: none;}
.textbox ul li span {
	text-decoration: none;
	float: right;
	margin-right: 6px;
 +margin-top: -16px;}
#xc_1 {
	padding: 0px;
	width: 968px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom:6px;
	margin-left: 0px;}
#tentlib {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d8d8d8;
	border-bottom-color: #d8d8d8;
	border-left-color: #d8d8d8;
	margin: 0px;
	padding: 6px;}
#tentlib a {
	text-decoration: none;}
#tentlib th {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	color: #356197;
	text-align: left;}
#tentlib p, #tentlib table {
	margin-top: .6em;
	margin-bottom: .6em;
	line-height:22px;}
#tentlib table {
	font-size: 100%;
	border-spacing: 0px 0px;
	border-bottom: solid 1px #B6C0C3;
	border-right: solid 1px #B6C0C3;}
#tentlib th {
	font-weight: bold;
	color: #000000;
	background-color: #DEDEDE;
	text-align: left;
	border-top: solid 1px #B6C0C3;
	border-left: solid 1px #B6C0C3;}
#tentlib td {
	border-top: solid 1px #B6C0C3;
	border-left: solid 1px #B6C0C3;}
#tentlib table th, #tentlib table td {
	padding: 0.4em 10px;
	vertical-align: top;}
#tentlib>span {
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	width: 350px;
	text-align: center;}
#footer {
	background-image: url(i_6.jpg);
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
	background-position: top;
	text-align: center;
	padding-top: 15px;}
#footer p{margin-top:10px;}
#footer a{color:#000;text-decoration: none;}
#footer img{
	float:left;
	margin-top:8px;
	margin-left:100px;}
.contentbox {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d8d8d8;
	border-bottom-color: #d8d8d8;
	border-left-color: #d8d8d8;
	margin: 0px;
	padding: 6px;
	font-size: 14px;
	line-height: 180%;}
.contentbox h1 {
	display: block;
	text-align: center;
	color: #164a84;
	font-size: 24px;
	margin-top: 25px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;}
.contentbox h2 {
	font-size: 18px;
	color: #164a84;
	text-align: center;
	font-weight: bold;
	padding: 0px;
	display: block;
	margin: 0px;}
.contentbox h3 {
	padding: 0px;
	display: block;
	background-image: url(xx1.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: right;
	margin-top: 0px;
	margin-right: 11px;
	margin-bottom: 0px;
	margin-left: 11px;
	font-size: 12px;
	color: #333;}
.contentbox p {
	text-indent: 2em;
	color: #333;}
#rightcontent {
	float: right;
	width:240px;
	margin-top: 4px;}
/*.contentbox p table {
	float: left;
}
.contentbox table, td {
	font-family: "宋体";
	font-size: 100%;
}
.contentbox table {
	width:100%px;
	border-collapse:collapse;
	margin:1em 0;
	border-collapse:collapse;
	border: 1px solid #999;
	table-layout:fixed
}
.contentbox th, td {
	text-align:center;
	padding:0.5em;
	border:1px solid #000;
}
*/